/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




.nectar-icon-list-item {
    position: relative;
    margin-bottom: 20px!important;
    padding-left: 60px;
}

#breadcrumbs { 
	display: none !important; 
}



/*visibility: hidden !important;*/
/* Move reCAPTCHA v3 badge up */ 
.grecaptcha-badge {
bottom: 60px !important;
}